<?xml version="1.0" encoding="utf-8"?>
<LinearLayout
    xmlns:android="http://schemas.android.com/apk/res/android"
    android:orientation="vertical"
    android:layout_width="fill_parent"
    android:layout_height="fill_parent"
>
    <Button
        android:id="@+id/alarm_list_button"
        android:layout_width="fill_parent"
        android:layout_height="wrap_content"
        android:text="alarm list"
    ></Button>
    <Button
        android:id="@+id/holiday_button"
        android:layout_width="fill_parent"
        android:layout_height="wrap_content"
        android:text="holiday"
    ></Button>
    <Button
        android:id="@+id/preference_button"
        android:layout_width="fill_parent"
        android:layout_height="wrap_content"
        android:text="preference"
    ></Button>
    <Button
        android:id="@+id/do_alarm_button"
        android:layout_width="fill_parent"
        android:layout_height="wrap_content"
        android:text="do alarm"
    ></Button>
</LinearLayout>
